/*
  Project Name : Forex Trading
  Author Company : oLanding
  Author Website : http://www.olanding.com
  Author Email : admin@olanding.com
*/
@import url('https://fonts.googleapis.com/css?family=Roboto:400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700');

/*************************
*******Typography******
**************************/

* {
	margin: 0;
	padding: 0;
}
body {
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	font-size: 15px;
	color: #5f5f5f;
	background-color: #FFFFFF !important;
}
html, body {
	overflow-x: hidden;
	width: 100%;
}
.wow {
	visibility: hidden;
}
p {
	font-family: 'Roboto', sans-serif;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	color: #575757;
	font-size: 14px;
}
a {
	font-family: 'Roboto', sans-serif;
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	font-size: 15px;
}
a:focus {
	text-decoration: none;
}
span {
	display: -webkit-inline-box;
	display: -moz-inline-box;
}
a:hover {
	text-decoration: none;
}
img {
	max-width: 100%;
}
html, html a {
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
	-webkit-font-smoothing: antialiased;
	-moz-font-smoothing: antialiased;
}
h2 {
	font-family: 'Montserrat', sans-serif;
	font-weight: normal;
	color: #86ae2a;
	font-size: 36px;
	text-transform: uppercase;
	margin: 0px;
	padding: 0px;
}
h1, h3, h4, h5 {
	font-family: 'Montserrat', sans-serif;
	margin: 0px;
	padding: 0px;
}
span {
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
.seperator {
	margin: 15px auto;
}
.nopadding {
	padding: 0px;
}

.extra-space {
	margin-top: 40px;
}
/*************************
*******header******
**************************/
header {
	background-color: #FFFFFF;
	padding: 25px 0px;
	position: relative;
	box-shadow: 0 0px 8px 0 rgba(0,0,0,0.2), 0 3px 11px 0 rgba(0,0,0,0.19);
}
.contact-us a {
	color: #002f52;
}
.contact-us a:first-child {
	margin-right: 15px;
}
.contact-us a i.fa {
	border-radius: 50px;
	width: 39px;
	height: 39px;
	line-height: 39px;
	text-align: center;
	color: #86ae2a;
}
/*************************
*******banner******
**************************/

#banner {
	background: url(../images/banner.jpg) center center no-repeat;
	background-size: cover;
	padding: 160px 0px;
	color: #fff;
}
.banner-text h1 {
	font-size: 30px;
	font-weight: normal;
}
.banner-text span {
	font-size: 41px;
	font-weight: bold;
	padding-top: 10px;
}
.banner-text p {
	color: #fff;
	font-size: 15px;
	margin: 35px 0px;
}
#banner .btn-submit {
	width: 100%;
	height: 62px;
	border-radius: 5px;
	background-color: #86ae2a;
	color: #fff;
	font-size: 20px;
	border: none;
	text-transform: uppercase;
	font-weight: 500;
	font-style: normal;
	transition: all 0.3s ease 0s;
}
#banner .btn-submit:hover {
	background-color: #fff;
	color: #000;
	border: 1px solid #86ae2a;
	transition: all 0.3s ease 0s;
	border: none;
}
/*************************
*******work******
**************************/

#work {
	padding: 80px 0;
}
.work_main {
	padding-bottom: 53px;
}

.media {
	border: 1px solid #d7d7d7;
	padding: 35px 25px;
	border-radius: 5px;
	transition: all 0.3s ease 0s;
}
.media:hover {
	border: 1px solid #000;
	padding: 35px 25px;
	border-radius: 5px;
	transition: all 0.3s ease 0s;
}
.media-left {
	padding-right: 20px;
}
.media-left i.fa {
	width: 98px;
	height: 98px;
	line-height: 98px;
	font-size: 30px;
	text-align: center;
	color: #002f52;
	border-radius: 50%;
	border: 1px solid #dadada;
}
.media-body h4 {
	color: #002f52;
	padding: 0px 0px 17px;
	font-size: 20px;
	font-weight: 400;
}
/*************************
*******Learn******
**************************/
#learn {
	background: url(../images/learn-bg.jpg) center no-repeat;
	background-size: cover;
	padding: 75px 0px;
}
.learn-main h2 {
	color: #fff;
}
.learn-text p {
	color: #fff;
}
.learn-text .btn-submit {
	font-family: 'Montserrat', sans-serif;
	width: 100%;
	height: 67px;
	line-height: 50px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background-color: #86ae2a;
	-webkit-box-shadow: inset 0 -5px rgb(161, 114, 0), inset 0 0 3px rgba(255,255,255,.5);
	-moz-box-shadow: inset 0 -5px rgb(161, 114, 0), inset 0 0 3px rgba(255,255,255,.5);
	box-shadow: inset 0 -5px rgb(161, 114, 0), inset 0 0 3px rgba(255,255,255,.5);
	color: #fff;
	font-size: 16px;
	border: none;
	margin-top: 40px;
	text-transform: uppercase;
	font-weight: 400;
	transition: all 0.3s ease 0s;
}
.learn-text .btn-submit:hover {
	background-color: #fff;
	color: #86ae2a;
	font-weight: 500;
	transition: all 0.3s ease 0s;
}
#learn iframe {
	border: 1px solid #fff;
}
.video {
	height: 356px;
}
/*************************
*******testimonal******
**************************/
#testimonial {
	padding: 80px 0px;
	text-align: center;
}
.testimonial_main {
	margin-bottom: 40px;
}
#testimonial .bx-wrapper .bx-viewport {
	background-color: transparent;
	border: none !important;
	box-shadow: none !important;
}
.bx-wrapper {
	margin-top: 30px;
}
.testimonial-slider {
	padding: 0px;
}
.testimonial-content {
	border: none;
	margin: 0px 100px;
}
.testimonial-content .fa.fa-quote-left {
	display: block;
	float: left;
	color: #dee1e3;
}
.testimonial-content .fa.fa-quote-right {
	display: block;
	float: right;
	color: #dee1e3;
}
.testimonial-content p {
	color: #585858;
	padding: 35px;
}
#bx-pager a {
	margin-right: 55px;
	text-decoration: none;
	outline: none;
	font-weight: normal;
	text-align: left;
}
#bx-pager a span {
	font-family: 'Roboto', sans-serif;
	color: #6f6f6f;
	margin-top: 30px;
	font-weight: normal;
	font-size: 14px;
}
#bx-pager a.active span {
	color: #86ae2a;
}
#bx-pager a img {
	margin: 0px 15px;
	float: left
}
#bx-pager a img, #bx-pager a {
	display: inline-block;
}
/*************************
*******copyRight******
**************************/

#copyRight {
	background-color: #002f52;
	padding: 20px 0;
}
#copyRight p {
	margin: 0px;
	color: #ffffff;
	font-size: 14px;
	text-align: center;
	padding-top: 9px;
}
